<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M4,4v8h8V4H4zM2,2h12v12H2V2z"
      android:strokeAlpha="0.6"
      android:fillColor="#000"
      android:fillType="nonZero"
      android:fillAlpha="0.6"/>
  <path
      android:pathData="M14,20a6,6 0,1 0,0 -12,6 6,0 0,0 0,12zM14,22a8,8 0,1 1,0 -16,8 8,0 0,1 0,16z"
      android:strokeAlpha="0.6"
      android:fillColor="#000"
      android:fillType="nonZero"
      android:fillAlpha="0.6"/>
</vector>
